[Mongrel] Mongrel and Apache docs?

Brett Walker lapomme00 at gmail.com
Tue Aug 1 05:47:36 EDT 2006


On 7/31/06, Dave Murphy <schwuk at gmail.com> wrote:
> I've got a brief guide here (must get around to writing it up properly):
>
> http://schwuk.com/articles/2006/06/13/hosting-rails-applications-with-mongrel-apache-2-mod_proxy-on-debian-stable
>
> You will need a load balancer if you're not using Apache 2.2.

Dave, thanks for the pointer.  This will help.  It looks like you're
running only one Mongrel instance, is that right?

Cheers,
Brett


More information about the Mongrel-users mailing list